<?php

class Migration_20250805134556_alter_table_properties
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `properties`
            ADD COLUMN `property_link` VARCHAR(255) DEFAULT NULL
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `properties`
            DROP COLUMN `property_link`
        ");
    }
}